---
created: 2023-11-29T18:39:27.615Z
description: Metrology GaN App Server
IP: 10.95.140.37
Number of CPU Cores: 2
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 84
Total Physical Memory (MB): 8,191.00
type: server
updated: 2025-06-20T22:59:31.097Z
---

# messa010ec

## Account(s)

- [x] [ecfisysadmin](../account/ecfisysadmin.md)

## DNS(s)

- [ ] [ecwebapps](../dns/ecwebapps.md)
- [ ] [oi-metrology-api-prod](../dns/oi-metrology-api-prod.md)
- [ ] [oi-metrology-viewer-prod](../dns/oi-metrology-viewer-prod.md)
- [ ] [oi-metrology-viewer-archive](../dns/oi-metrology-viewer-archive.md)

## Process(es)

- [ ] [Azure Pipelines Agent MESSA010EC ECFISysAdmin](../process/azure-pipelines-agent-messa010ec-ecfisysadmin.md)
- [ ] [nginx ecfisysadmin](../process/nginx-ecfisysadmin.md)
- [ ] [OI Metrology Archive 5001](../process/oi-metrology-archive-5001.md)
- [ ] [OI Metrology Viewer 5004](../process/oi-metrology-viewer-5004.md)
- [ ] [iis-mesa-reporting-services](../process/iis-mesa-reporting-services.md)
- [ ] [iis-mesa-reporting-services-api](../process/iis-mesa-reporting-services-api.md)
- [ ] [IIS Metrology](../process/iis-metrology.md)
- [ ] [IIS OI Metrology Archive-80](../process/iis-oi-metrology-archive.md)
- [ ] [IIS OI Metrology Viewer](../process/iis-oi-metrology-viewer.md)
- [ ] [IIS OI Metrology Viewer](../process/iis-oi-metrology-viewer-server.md)
- ~~OI-Metrology-Viewer-5002~~

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Clear Windows Logs
- [x] Green in Stealth
- [x] ~~IP, accounts send to Jeremy L~~
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Install VSCode
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Copied nuget config
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions

``` PowerShell
Expand-Archive -Force D:\ProgramData\messa010ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force D:\ProgramData\messa010ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group - Commit: eaaedd3d30779e04fd34d17dccfe3527d67192c3
- [x] Windows updates Tue Feb 20 2024 10:00:38 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Mon May 20 2024 11:13:59 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Aug 20 2024 10:05:47 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Nov 19 2024 10:04:11 GMT-0700 (Mountain Standard Time)
- [x] Control Panel\All Control Panel Items\Security and Maintenance Tue Jan 21 2025 14:13:29 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 10:10:54 GMT-0700 (Mountain Standard Time)
- ```bash dotnet nuget locals all --clear```
- ```bash dism.exe /Online /Cleanup-image /Restorehealth```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup /ResetBase```
- [x] Windows updates Tue May 20 2025 10:16:49 GMT-0700 (Mountain Standard Time)
- [x] OpenSSH-Win64-v9.8.1.0.msi
- [x] VSCode Sync 1748879427232 = 638844762272320000 = 2025-2.Spring = Mon Jun 02 2025 08:50:26 GMT-0700 (Mountain Standard Time)
