---
created: 2023-11-17T16:10:01.744Z
description: EAF Application Server - Prod - Francois Rivard
IP: 10.95.140.35
Number of CPU Cores: 4
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Prod
  - EC
Total HD Capacity (GB): 119
Total Physical Memory (MB): 16,383.00
type: server
updated: 2025-06-20T22:59:31.094Z
---

# messa08ec

## Account(s)

- [x] [ecmeseaf](../account/ecmeseaf.md)

## DNS(s)

- [ ] [eaf-prod](../dns/eaf-prod.md)

## Process(es)

- [ ] [Azure Pipelines Agent IIS messa08ec ecedasvc](../process/azure-pipelines-agent-iis-messa08ec-ecedasvc.md)
- [ ] [Azure Pipelines Agent messa08ec ecmeseaf](../process/azure-pipelines-agent-windows-service-messa08ec-ecmeseaf.md)
- [ ] [BaGet server release 772911f 867503](../process/baget-server-release-772911f-867503.md)
- [ ] [BaGet worker release 772911f 867503](../process/baget-worker-release-772911f-867503.md)
- [ ] [DataFramework Unit Service](../process/dataframework-unit-service.md)
  - [ ] Config
- [ ] [EAF Management Server](../process/eaf-management-server.md)
  - [ ] Config
  - [ ] In Mango Environment Settings for tibco and fileshare
  - [ ] In Mango Logging Configuration (fileshare)
- [ ] [EAF Runtime Agent](../process/eaf-runtime-agent.md)
  - [ ] Config

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Set Taskbar order
- [x] Uncheck `Show desktop items`
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] IP, accounts send to Jeremy L
- [x] Green in Stealth
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Install VSCode
- [x] tnsnames.ora
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Clean old logs
- [x] Copied nuget config
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Oracle - connected to eaf production eafprod
- [x] Extra VSCode Extensions
- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group - Commit: eaaedd3d30779e04fd34d17dccfe3527d67192c3
- [x] C:\Program Files\Zabbix\conf ec.local to infineon.com

``` PowerShell
Expand-Archive -Force \\mesfs.infineon.com\messa09ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force \\mesfs.infineon.com\messa09ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [ ] Set MaxAutoRestartRetryCount back to 3 or maybe 10
- [ ] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Wed May 22 2024 13:27:06 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Wed Aug 28 2024 11:41:13 GMT-0700 (Mountain Standard Time)
- [x] Control Panel\All Control Panel Items\Security and Maintenance Tue Jan 21 2025 14:13:29 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 10:35:56 GMT-0700 (Mountain Standard Time)
- ```bash dotnet nuget locals all --clear```
- ```bash dism.exe /Online /Cleanup-image /Restorehealth```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup```
- ```bash dism.exe /Online /Cleanup-image /StartComponentCleanup /ResetBase```
- [x] OpenSSH-Win64-v9.8.1.0.msi
- [x] VSCode Sync 1748879427232 = 638844762272320000 = 2025-2.Spring = Mon Jun 02 2025 08:50:26 GMT-0700 (Mountain Standard Time)

```conf 1747842897914 = 638834396979140000 = 2025-2.Spring = Wed May 21 2025 08:54:57 GMT-0700 (Mountain Standard Time)
Assign to Burboz Surge (IT OS IC WA AME)
In-place Windows upgrade to 2022
messa08ec.infineon.com
Service account: ecmesEAF
IP: 10.95.140.35
Order: ORD3474325
Incident: INC000008426160
```
