---
created: 2024-01-14T02:17:43.971Z
description: APC Trend Stage App server
IP: 10.95.140.43
Number of CPU Cores: 2
Owner: 
Populated by Mike: Mike Phares
Server Type: Windows Server (virtual)
tags:
  - Stage
  - EC
Total HD Capacity (GB): 109
Total Physical Memory (MB): 6,143.00
type: server
updated: 2025-06-20T23:07:02.153Z
---

# mestsa02ec

## Account(s)

- [x] [ecapcsvc](../account/ecapcsvc.md)

## Process(es)

- [ ] [APC FDC Extractor Service 0001](../process/apc_fdc-extractor-service-0001.md)
- [ ] [APC FDC Extractor Service 0002](../process/apc_fdc-extractor-service-0002.md)
- [ ] [APC FDC Extractor Service 0003](../process/apc_fdc-extractor-service-0003.md)
- [ ] [APC FDC Extractor Service 0004](../process/apc_fdc-extractor-service-0004.md)
- [ ] [APC FDC Extractor Service 0005](../process/apc_fdc-extractor-service-0005.md)
- [ ] [APC FDC MasterControlService](../process/apc_fdc-mastercontrolservice.md)
- [ ] [APC FDC ReceiverService FSW](../process/apc_fdc-receiverservice-fsw.md)
- [ ] [nginx-ecapcsvc](../process/nginx-ecapcsvc.md)
- [ ] [Azure Pipelines Agent MESTSA02EC ECAPCSVC](../process/azure-pipelines-agent-mestsa02ec-ecapcsvc.md)
- [ ] [IIS Mesa Reporting Services API](../process/iis-mesareportingservicesapi.md)
- [ ] [IIS Mesa Reporting Services](../process/iis-mesareportingservices.md)
- ~~nginx-ecapcsvc~~
- ~~APC Viewer~~
- ~~APC-Viewer-Release~~

## Sub-tasks

- [x] Ask Travis to remove MES from stl account
- [x] Clear Connection Security Rules
- [x] Open file explore to: This PC
- [x] Copy EC accounts to D Drive
- [x] Delete EC Profiles
- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Clear Windows Logs
- [x] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [x] Add ECUSMES%Stl to Administrators
- [x] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [x] Restart only `Unisys Stealth Protocol` service
- [x] Add service account to Administrators
- [x] Change logon user for services
- [x] IP, accounts send to Jeremy L
- [x] Windows Updates
- [x] Delete .dotnet, .nuget and .vscode from D Tmp EC Users
- [x] Green in Stealth
- [x] C: & D: Replace all child object permission entries with inheritable permission entries from this object
- [x] Copied nuget config
- [x] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [x] Add service account to app specific directories
- [x] Install VSCode

``` PowerShell
Expand-Archive -Force D:\ProgramData\mestsa02ec\vscode-1.80.1-74f6148eb9ea00507ec113ec51c489d6ffb4b771-extensions.zip C:\Users\MESPhares\.vscode
Expand-Archive -Force D:\ProgramData\mestsa02ec\vscode-1.81.0-insider-268f34992c5d826a08e4b72013f95af9683044ea-extensions.zip C:\Users\MESPhares\.vscode-insiders
```

- [x] tnsnames.ora
- [x] SFC /scannow
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Extra VSCode Extensions
- [x] VSCode - Setting repo
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [ ] MusNotificationUx - ERROR: The system cannot find the file specified.
- [x] Windows updates Thu Feb 01 2024 11:56:32 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 20 2024 07:25:20 GMT-0700 (Mountain Standard Time)
- [x] [artifactory](https://artifactory.intra.infineon.com)
- [x] dotnet from messa022ec.infineon.com after Unisys Stealth Protocol has been stopped
- [x] Windows updates Mon May 20 2024 09:44:19 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon Aug 19 2024 09:51:31 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon Nov 18 2024 09:42:45 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 06:58:41 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 25 2025 09:02:26 GMT-0700 (Mountain Standard Time)
- ```bash dotnet nuget locals all --clear```
- ```bash %WINDIR%\SysNative\dism.exe /Online /Cleanup-image /Restorehealth```
- ```bash %WINDIR%\SysNative\dism.exe /Online /Cleanup-image /StartComponentCleanup```
- ```bash %WINDIR%\SysNative\dism.exe /Online /Cleanup-image /StartComponentCleanup /ResetBase```
- [x] Windows updates Fri Mar 21 2025 11:47:43 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue May 20 2025 07:34:11 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue May 20 2025 08:40:51 GMT-0700 (Mountain Standard Time)
